#### PyKDE - Python Bindings for KDE

# class DOM.RGBColor |
Table of contents
Modules
tdehtml Classes
All Classes

Module | tdehtml
Class | DOM.RGBColor
Inherits |

### methods

- RGBColor ()

  returns a RGBColor instance

- RGBColor (c)

  returns a RGBColor instance
  Argument | Type | Default
  --- | --- | ---
  c | TQColor |

- RGBColor (color)

  returns a RGBColor instance
  In versions KDE 3.1.0 and above only
  Argument | Type | Default
  --- | --- | ---
  color | TQRgb |

- RGBColor (other)

  returns a RGBColor instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.RGBColor |

- blue ()

  returns (DOM.CSSPrimitiveValue)

- color ()

  returns (TQRgb)
  In versions KDE 3.1.0 and above only

- color ()

  returns (TQColor)
  In versions less than KDE 3.1.0 only

- green ()

  returns (DOM.CSSPrimitiveValue)

- red ()

  returns (DOM.CSSPrimitiveValue)